import React from 'react';
import { Button } from 'antd';
import { useRouter } from 'next/navigation';

export const BackButton = ({ className, text }: { className?: string, text: string }) => {
    const router = useRouter();

    return (
        <Button
            className={className}
            onClick={() => router.back()}
        >
            {text}
        </Button>
    );
};
