import React from 'react';
import { styled } from 'styled-components';
import { Button as AntdButton } from 'antd';

const Button = styled(AntdButton)`
    background: #66A5AD !important;
    font-size: 15px !important;
    border-radius: 8px !important;
    height: 54px !important;
    box-shadow: 0px 2px 4px 0px rgba(102, 165, 173, 0.32) !important;
`;

export const FilledButton = (props: any) => (
    <Button {...props}>
        {props.children}
    </Button>
);
