import React from 'react';
import { styled } from 'styled-components';
import { Button as AntdButton } from 'antd';

const Button = styled(AntdButton)`
    color: #66A5AD !important;
    font-size: 15px !important;
    height: auto !important;
    padding: 0 !important;
`;

export const LinkButton = (props: any) => (
    <Button {...props}>
        {props.children}
    </Button>
);
