import React from 'react';
import { styled } from 'styled-components';
import { Button as AntdButton } from 'antd';

const Button = styled(AntdButton)`
    display: inline-flex !important;
    justify-content: center;
    align-items: center;
    gap: 16px;
    border-color: #66A5AD !important;
    color: #66A5AD !important;
    font-size: 15px !important;
    border-radius: 8px !important;
    height: 54px !important;
    
    span {
        margin-inline-end: 0 !important;
        line-height: 15px !important;
    }
`;

export const OutlinedButton = (props: any) => (
    <Button {...props}>
        {props.children}
    </Button>
);
