import { apiClient } from '../lib/apiClient';
import { SearchData, Languages } from '../types/tags';

export const getTagList = async (locale: string) => {
    const response = await apiClient.post(
        '/home/searchdata',
        {},
        {
            headers: {
                'X-User-Language': locale,
                Authorization: 'Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCIsImN0eSI6IkpXVCJ9.eyJuYW1laWQiOiIxNzIiLCJuYmYiOjE3MDM2ODMyMDgsImV4cCI6MTczNTIxOTIwOCwiaWF0IjoxNzAzNjgzMjA4fQ.KgnYfKO7oVFLlDuKhfyNN6RAaXKdeSzJd7F4r6_15AA'
            }
        }
    );

    return response.data as SearchData || null;
};

export const getLanguages = async (locale: string) => {
    const response = await apiClient.get(
        '/home/languages',
        {
            headers: {
                'X-User-Language': locale,
                Authorization: 'Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCIsImN0eSI6IkpXVCJ9.eyJuYW1laWQiOiIxNzIiLCJuYmYiOjE3MDM2ODMyMDgsImV4cCI6MTczNTIxOTIwOCwiaWF0IjoxNzAzNjgzMjA4fQ.KgnYfKO7oVFLlDuKhfyNN6RAaXKdeSzJd7F4r6_15AA'
            }
        }
    );

    return response.data as Languages || null;
};
